@charset "utf-8"; /* 〠 */

/*----------------------------------------------*/
/* product CSS [SP]
/*----------------------------------------------*/

.sub-main-common {
	height: 140px;
	background-image: url(../img/common/common_sub_main.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.product-list {
	margin-bottom: 80px;
}

.productbox {
	margin-bottom: 30px;
}

.product-photo {
	margin-bottom: 20px;
	text-align: center;
}

.product-photo-gray {
	box-shadow: 10px 10px 0 0 #F2F2F2;
}

.product-photo img {
	width: 80%;
}

.product-text {
	margin-bottom: 20px;
}

.product-arrow {
}

.product-name {
	font-size: 32px;
	font-size: 3.2rem;
	color: #917738;
	letter-spacing: -0.03em;
	font-weight: 300;
}

.product-name-ja {
	margin-bottom: 15px;
	padding-bottom: 5px;
	color: #000000;
	border-bottom: 1px solid #999999;
}

.product-detailbox {
	margin-bottom: 10px;
}

.product-detailbox p {
	margin-bottom: 10px;
}

.product-howto {
	margin: 30px 0px 15px;
	padding-bottom: 5px;
	border-bottom: 1px solid #DDDDDD;
}

.product-am-photo-pc {
	display: none;
}

.product-am-photo-sp {
	margin-top: 20px;
	text-align: center;
}

.product-am-photo-sp img {
	width: 100%;
}

/*---- READ MORE  ----*/
.product-more {
	margin-bottom: 20px;
}

.product-more dt {
	margin-bottom: 10px;
	background-image: url(../img/common/i_list_open.png);
	background-repeat: no-repeat;
	background-position: center left 100px;
	background-size: 13px 13px;
	cursor: pointer;
}

.product-more dt img {
	width: 30px;
	vertical-align: middle;
}

.product-more dd {
	display: none;
}

/* 10-25-2022 */
.productbox > .product-photo {
    display: none;
}